body {
	margin: 0px 0px;
	padding: 0;
	background: White;
	color: Black;
	font: normal x-small Verdana, Geneva, sans-serif;
	/* x-small is the base font size only for IE 5.x */
	voice-family: "\"}0{\""; /* hiding the following contents from IE 5.x using a well known CSS parse bug of this browsers */
	voice-family: inherit;
	font-size: small; /* base font size for standards compliant browsers */
}

img { border: 0; }

p, li {
	margin: 5px 0 10px;
	font-size: 0.75em; 
}

h3 {
	margin: 15px 0 10px;
	color: Black;
	font: normal bold 1.15em Verdana, sans-serif;
}

.footnote {  font-family: Verdana, sans-serif; font-size: 0.60em;}
.notice {  font-family: Verdana, sans-serif; font-size: 0.50em;}

a {
	color: #0000cc;
	text-decoration: none;
}
a:active{color:#0000cc;}
a:visited { color: #009900; }

a:hover { text-decoration: underline; }

#special:hover { text-decoration: none; }

/*p {  font-family: Verdana, sans-serif; font-size: small}*/
/*h3 {  font-family: Verdana, sans-serif; font-size: medium; font-weight: 300; color: #000000}*/
